.user--listing {
  color: var(--anrt-color-text);
  border-radius: var(--anrt-radius);
  background: var(--anrt-color-white);
}

.user--listing__image,
.user--listing__content {
  grid-column: span 12;
}

.user--listing__content {
  padding: var(--anrt-spacing-100);
}

@media (min-width: 64rem) {
  .user--listing__image {
    grid-column: span 4;
  }
  .user--listing__content {
    grid-column: span 8;
    padding: var(--anrt-spacing-200);
  }
}

.user--listing__image img {
  border: 2px solid var(--anrt-color-white);
  border-radius: var(--anrt-radius);
}

.user--listing__content-top span {
  font-size: var(--anrt-font-size-125);
  font-weight: 600;
}

.user--listing__content-social {
  display: flex;
  margin: var(--anrt-spacing-050) 0 var(--anrt-spacing-125) 0;
}

.user--listing__content-social a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 2rem;
  height: 2rem;
  color: var(--anrt-color-primary);
  border-radius: 9999px;
  background: var(--anrt-color-white);
}

.user--listing__content-body-link {
  margin-top: var(--anrt-spacing-100);
}

.user--listing__content-body-link a {
  width: auto;
  max-width: 100%;
}
